Error

two or more packages specified (spi inc liblualib50-dev)